# $Id: Makefile.am,v 1.3 2002/06/23 13:34:47 domi Exp $

INCLUDES = -I$(top_srcdir)/kio -I$(top_srcdir) $(all_includes)

include_HEADERS = kregexpeditorinterface.h

METASOURCES = AUTO

servicetypedir = $(kde_servicetypesdir)
servicetype_DATA = kregexpeditor.desktop
